umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

umlpackagewidget.cpp File Reference
`#include "umlpackagewidget.h"`
`#include "import_utils.h"`
`#include "model_utils.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "folder.h"`
`#include "package.h"`
`#include <KComboBox>`
`#include <KLocalizedString>`
`#include <QHBoxLayout>`
`#include <QLabel>`